Subject: RE: Next Week
From: Crystal Delang <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Kelly Parker <[email-masked]>, Shelley Mitchell <[email-masked]>, Mike <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 23 Sep 2015 15:09:51 -0400

Sounds good Angela, we’ll make sure to keep you in the loop! Enjoy your trip!

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, September 23, 2015 3:05 PM
To: Crystal Delang
Cc: Kelly Parker; Shelley Mitchell; Mike; [email-masked]
Subject: Next Week

I will  be out of the office from September 28 until October 5. I would still like to receive emails on any updates or attendance issues as well as the list for the new class starting October 5.  I'm not sure how often I'll have access to wifi in Italy but I'm hoping to be able to check my emails daily.
Either way, it would be great if Maggie could be added to the email correspondence. Her email address is [email-masked]<mailto:[email-masked]>.

Thank you!
Angela